Skip to main content
POST
/
v1
/
feedback
/
{delivery_id}
Add Delivery Feedback
curl --request POST \
  --url https://api.sandbox.usenash.com/v1/feedback/{delivery_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "score": 123,
  "comment": "<string>"
}
'
{
  "id": "<string>",
  "deliveryId": "<string>",
  "score": 123,
  "comment": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

deliveryId
string
required

Delivery ID

Example:

"dlv_123"

Body

application/json
score
number
required

Feedback score

comment
string | null

Feedback comment

Response

OK

id
string
required

Feedback ID

deliveryId
string
required

Delivery ID

score
number
required

Feedback score

comment
string | null

Feedback comment